Bug 637 - xorgcfg shows old app name in "Generated by..."
Summary: xorgcfg shows old app name in "Generated by..."
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: App/xorgcfg (show other bugs)
Version: 6.7.0
Hardware: All All
: high normal
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-18 00:19 UTC by Christopher Culver
Modified: 2004-05-21 19:37 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Christopher Culver 2004-05-18 00:19:29 UTC
In the xorg.conf generated by xorgcfg, the first line is

# File generated by xf86config.

This of course should be changed to:

# File generated by xorgcfg
Comment 1 Alan Coopersmith 2004-05-23 05:37:51 UTC
This should be fixed by the changes I committed last week to CVS head under
this ChangeLog entry:

2004-05-15  Alan Coopersmith  <alan.coopersmith@sun.com>	
	* xc/programs/Xserver/hw/xfree86/xf86config/Imakefile
	* xc/programs/Xserver/hw/xfree86/xf86config/xorgconfig.c
	- Clean up server name changes from TM branch
	- Set default XKB rules file name correctly
	- Use default font path from Imake configuration for the default
	  font path in generated xorg.conf files.
	- Use path variables from Imake configuration for paths to files,
	  in case vendor has configured them to install somewhere other than
	  the defaults.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.